Subject: [edu-team] New WG chair training - chairs MIA?

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 10 Nov 2004 10:50:49 -0500

I just remembered that I needed to pass a note along here - I had an 
OK turnout for WG chair training on Sunday, but I did the poll at the 
beginning of the session and only had about three serving WG chairs in 
the room.

Maybe this isn't a problem (maybe we haven't chartered as many WGs and 
BoFs as usual because of a short inter-IETF interval, or because 
everyone has been focused on AdminRest, or maybe people who needed New 
Chair training have already attended in San Diego, or maybe they've 
downloaded all the slides off the EDU site), but I'd like to bring 
this up at the EDU-team dinner on Thursday night.

Thanks,

Spencer 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team